/* 
    Document   : webcresol
    Created on : 13-ago-2012, 11:12:21
    Author     : mateo
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

root { 
    display: block;
}

body {
    font-family: Arial;    
    font-size: 11px;
}

a:link {
    text-decoration: none;
    color: #FFFFFF;
}
a:visited {
    text-decoration: none;
    color: #FFFFFF;
}
a:hover {
    text-decoration: none;
    color: #A0692F;
}
a:active {
    text-decoration: none;
    color: #A0692F;
}

#centrado {    
    width: 789px;    
    height: 600px;
    margin:0 auto 0 auto;        
}

#contenedor {
    position: absolute;            
    width: 789px;
    height: 600px;    
    margin:0 auto 0 auto;        
}

.linkNochevieja:link {
    text-decoration: none;
    color: #999999;   
}
.linkNochevieja:visited {
    text-decoration: none;
    color: #999999;   
}
.linkNochevieja:hover {
    text-decoration: none;
    color: #A0692F;   
}
.linkNochevieja:active {
    text-decoration: none;
    color: #999999;   
}

/* POLITICA DE CANCELACION */
table.tablaCancelacion {
        font-size: 12px;
        text-align: justify;
        color: #666666;
}